* {
	margin: 0;
	padding: 0;
	letter-spacing: 1.33px;
}

article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu{
	display: block
}

li,
ul {
	list-style: none;
}

a {
	text-decoration: none;
	outline: none;
	-webkit-tap-highlight-color: transparent;
	color: #333;
}

a:link,
a:visited,
a:hover,
a:active {
	outline: none;
	color: #333333;
}

a:focus {
	outline: none;
}

body {
	font-size: 14px;
	color: #0a0a0a;
	font-family: "微软雅黑";
}

.wrap {
	width: 1200px;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
	margin: 0 auto;
}

.header {
	position: absolute;
	top: 40px;
	z-index: 1000;
	color: #FFFFFF;
	height: 120px;
	line-height: 120px;
	width: 1220px;
	margin: 0 auto;
	left: 50%;
	margin-left: -610px;
	
}

.logo {
	float: left;	
	width: 300px;
	margin-top: 30px;
}

.menu ul {
	float: left;
	width: 900px;
}

.menu ul li {
	width: 20%;
	text-align: right;
	font-size: 16px;
	float: left;
}

.menu ul li a {
	color: #333;
	padding-left: 10px;
	padding-right: 10px;
}

.menu ul li a:hover {
	padding-bottom: 10px;
	border-bottom: 3px solid #90c320;
	border-radius: 2px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;

}

.menu ul li a.active {
	padding-bottom: 10px;
	border-bottom: 3px solid #90c320;
	border-radius: 2px;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;

}

.des {
	font-size: 16px;
	letter-spacing: 1px;
	color: #444;
	margin-bottom: 50px;
	text-align: left;
	line-height: 30px;
	width: 1200px;
	margin: 0 auto;
}

.bor {
	border: 2px #90C320 solid;
	padding: 40px 120px;
	font-size: 14px;
	width: 900px;
}

.about {
	width: 1200px;
	text-align: center;
	background: #f5f5f5;
	padding-bottom: 80px;
	padding-top: 80px;
}

.box {
	width: 100%;
}

.wxapp {}

.wxapp div {
	height: 140px;
	width: 350px;
	margin-bottom: 40px;
	display: inline-block;
	margin-left: 20px;
	vertical-align: top;
	padding-top: 20px;
}

.wxtitle {
	font-size: 20px;
}

.bspan {
	background: #FFFFFF;
}

.bspan span {	
	margin-left: 30px;
	display: inline-block;
	text-align: left;
	vertical-align:middle;
}
.wxdes {
	color: #999;
	margin-top: 15px;
	font-size: 14px;
	width: 220px;
}

.bspan .wxdes {
	color: #999;
	margin-top: 15px;
	font-size: 14px;
	width: 220px;
}

.active-bspan {
	background: #90C320;
}

.active-bspan span:last-child {
	text-align: left;
	margin-left: 30px;
}

.active-bspan span:last-child a {
	color: #FFFFFF;
	width: auto;
	padding-bottom: 5px;
	border-bottom: 2px #FFFFFF solid;
}

.active-bspan .wxdes {
	color: #FFFFFF;
	margin-top: 15px;
	font-size: 14px;
	width: 220px;
}

.active-bspan span:last-child a:nth-child(6) {
	border-bottom: 2px #FFFFFF solid;
}

.wxban1 {
	width: 100%;
}

.bban {
	width: 1200px;
	text-align: left;	
}

.bban span {
	display: inline-block;
	margin: 0 auto;
	width: 590px;
	vertical-align: middle;
}

.bban img {
	margin: 0 auto;
	display: block;
}

.pyq {
	display: block;
	margin: 40px auto;
}

.btitle {
	padding-top: 30PX;
	font-size: 26px;
	color: #444;
}

.bdes {
	padding-top: 20px;
	font-size: 16px;
	line-height: 36px;
	color: #444;
}

.wxgzh {
	margin-bottom: 30px;
}

.wxgzh div {
	height: 140px;
	margin-bottom: 20px;
}

.wxgzh div {}

.gdfw {
	width: 1200px;
	margin-top: 40px;
}

.gdfw div {
	display: inline-block;
	text-align: center;
	position: relative;
	vertical-align: top;
	margin: 0 35px;
}

.gdfw div .title {
	font-size: 18px;
	padding-top: 30px;
	padding-bottom: 10px;
}

.gdfw div:last-child:before,
.gdfw div:nth-child(2):before,
.gdfw div:nth-child(3):before {
	content: " ";
	border-top: 3px dashed #B2B2B2;
	height: 3px;
	width: 100px;
	float: left;
	margin-top: 35%;
	position: absolute;
	left: -50px;
}

.greydiv {
	border: 3px #B2B2B2 solid;
	border-radius: 100%;

	height: 150px;
	width: 200px;
	display: block;
	padding-top: 50px;
	margin: 0 auto;
}

.greydiv span {
	background: #b2b2b2;
	border-radius: 100%;
	height: 67px;
	width: 100px;
	padding-top: 33px;
	display: block;
	margin: 0 auto;
	
}

.greendiv {
	border: 3px #90C320 solid;
	border-radius: 100%;
	height: 170px;
	width: 200px;
	padding-top: 30px;
	margin: 0 auto;
	display: block;
	position: relative;

}

.greendiv span {
	background: #90C320;
	border-radius: 100%;
	height: 67px;
	width: 100px;
	padding-top: 33px;
	margin: 0 auto;
	display: block;
	border: 20px #e1ebca solid;

}

.gdfw img {
	display: block;
	margin: 0 auto;
}

.bg-color {
	background: #90c320;
	color: #FFFFFF;
}

.tab {
	width: 1200px;
	margin: 20px auto;
}
.tab div{
	display: inline-block;
	margin-left: -6px;
}

.jch {
	margin-bottom: 50px;
}
.jch div {
	display: inline-block;	
}
.ygreen {
	width: 120px;
	height: 120px;
	border-radius: 100%;
	background: #90C320;
	line-height: 120px;
	font-weight: 400;
	color: #FFFFFF;
	margin: 0 60px;
	text-align: center;
	font-size: 60px;	
}

.first{
	
	width: 470px;
	font-size: 16px;
	text-align: right;
}
.last{
	width: 470px;
	text-align: left;
	font-size: 16px;
}

/*.ygreen:after,
.ygrey:after {
	content: "";
	border-right: 3px #CCCCCC solid;
	height: 50px;
	width: 3px;
	display: block;
	padding-left: 58px;
}*/

.ygrey {
	width: 120px;
	height: 120px;
	border-radius: 100%;
	background: #E0E0E0;
	line-height: 120px;
	font-weight: 400;
	color: #FFFFFF;
	margin: 0 60px;
}

.tab div {
	padding: 10px 20px;
	border: 1px #E0E0E0 solid;
	font-size: 16px;
	width: 30%;
}

.tab div:last-child {
	border-left: 0;
}

.tab div:nth-child(2) {
	border-left: 0;
}

.swiper-container {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	height: 200px;
}

.i1 {
	border: 1px #ccc solid;
}

.i1 p {
	font-size: 18px;
	margin: 16px;
}

.h1 {
	font-size: 33px;
	font-weight: 400;
	padding: 20px 40px;
	margin-bottom: 30px;
}

.h1:after {
	content: "  ";
	border-bottom: 3px #90c320 solid;
	display: block;
	width: 130px;
	margin: 0 auto;
	margin-top: 20px;
}

img {
	display: block;
}

.news-line {
	background: url(../img/line.jpg) right center no-repeat;
}

.footer {
	background: #90c320;
	width: 100%;
	text-align: center;
	padding: 60px 0 30px 0;
	color: #FFFFFF;
	line-height: 60px;
}

.footer p {
	color: #d3ff75;
	font-size: 24px;
}

.footer h1 {
	font-size: 45px;
	font-weight: 400;
	letter-spacing: 0.15em;
}

.footer-con {
	width: 1200px;
	align-items: flex-start;
	color: #717575;
	padding-bottom: 40px;
}

.footer-con li {
	line-height: 30px;
	letter-spacing: 0.5px;
}

.f-tit {
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 20px;
}

.ipc {
	background: #f5f5f5;
	width: 100%;
	padding: 50px 0 20px 0;
	text-align: center;
	color: #51585a;
	font-size: 16px;
	line-height: 30px;
}

.ipc p:first-child {
	margin-bottom: 20px;
}

.ipc img {
	border-top: 3px #90c320 solid;
	padding-top: 30px;
	display: block;
	margin: 0 auto;
}

.news_list_tab {
	background: #EEEEEE;
	height: 50px;
	width: 100%;
}

.news_list li {
	margin: 40px 0;
}

.news_list li div {
	display: inline-block;
}

.news_list_tit {
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
}

.date {
	font-size: 14px;
	color: #999999;
	margin: 10px 0;
}

.con_tit {
	font-size: 22px;
	margin-top: 40px;
	text-align: center;
}

.con {
	margin-top: 60px;
	text-align: left;
}

.back {
	border: 1px #CCCCCC solid;
	border-radius: 3px;
	width: 60px;
	height: 30px;
	line-height: 30px;
	padding: 8px 10px;
	font-size: 15px;
}

.back:hover {
	background: #10A0E0;
	color: #FFFFFF;
	border: 1px #10A0E0 solid;
}

.main-tit {
	color: #262626;
	font-size: 36px;
	padding: 90px 0 16px 0;
}

.minor-tit {
	color: #b4b4b4;
	font-size: 20px;
}

.anli {	
	padding-bottom: 40px;
}

.anli div {
	position: relative;
	display: inline-block;
	margin: 10px;
}

.anli img {
	width: 370px;
	height: 410px;
}

.xxly {
	height: 35px;
	width: 35px;
	border-radius: 100%;
	background: #90C320;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}

.xly {
	height: 25px;
	width: 25px;
	border-radius: 100%;
	background: #90C320;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	opacity: 0.6;
}

.ly {
	height: 15px;
	width: 15px;
	border-radius: 100%;
	background: #90C320;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	opacity: 0.4;
}

.info {
	font-size: 12px;
	width: 1200px;
	margin: 0 auto;
	color: #FFFFFF;
}

.greenheader {
	background: #90c320;
	line-height: 40px;
	height: 40px;
	width: 100%
}

.info div {
	margin-left: 30px;
	float: right;
}

.info img {
	display: inline-block;
	padding-right: 10px;
	vertical-align: text-top;
}

.weixin {
	line-height: 30px;
	width: 800px;
	margin: 0 auto;
}

.gbottom {
	height: 110px;
	background: rgba(144, 195, 32, 0.9);
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	z-index: 1000;
	color: #FFFFFF;
	line-height: 110px;
	font-size: 30px;
}

.ddes {
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	position: absolute;
	bottom: 0;
	height: 330px;
	padding: 40px;
	display: none;
}

.ddes i {
	font-size: 30px;
	padding: 20px 0;
	font-style: normal;
	display: block;
}